[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: "newer packages"



On Tue, Sep 08, 2009 at 04:04:18PM -0500, Adam Miller wrote:
> I think this could eventually end badly, because if we did something
> like openoffice.org31 and openoffice.org32 comes out and now requires
> some dependency of a lib that is older in EL5 than is needed, now we
> have foolib32 to maintain, etc. (purely hypothetical example, but just
> something that comes to mind).
> 
> I just think we could put ourselves in a weird dependency chasing
> situation down the line.

I don't think so. First we shouldn't necessarily ship everything, only
packages that have relevant improvements and don't risk causing 
regressions in other things. And second, in general the issue is not 
with libraries that can rather easily be packaged parallel installable.

--
Pat


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]